<?php

/*----------  Is Admin Bar Showing ? If So Add margin  ----------*/
$top_bar_margin ='';
if ( is_admin_bar_showing() ) {
    $top_bar_margin = 'is_admin_bar';
}

?>
<header class="header" role="banner">
	<div data-sticky-container class="<?php echo csframework_get_header_style(); ?>">
		<div class="header_skeleton middle <?php echo csframework_get_header_style(); ?> <?php echo $top_bar_margin;?>" id="top-bar-menu" data-sticky data-margin-top="0" style="width:100%;" data-margin-bottom="0" >

			<div class="row row-logo columns small-collapse">
				<div class="small-6 medium-6 large-4 columns column-logo hide-for-large">
					<?php 
						if ( function_exists( 'the_custom_logo' ) ) {

							$custom_logo_id = get_theme_mod( 'custom_logo' );
							$image = wp_get_attachment_image_src( $custom_logo_id , 'full' );

						}
					?>
					<a class="logo" href="<?php echo home_url(); ?>" style="<?php if(isset($image[0])) { echo "background-image: url('".$image[0]."')"; } ?>"><?php bloginfo('name'); ?></a>
				</div>
				<div class="small-6 medium-12 large-12 columns">
					<div class="row row-menu-items">
						<div class="medium-12 columns show-for-large">
							<div class="menu_container">
								<?php csframework_top_nav(); ?>	
								<?php get_template_part( 'parts/part', 'search' ); ?>
							</div>
						</div>

					</div>
				</div>

			</div>

		</div>
	</div>
</header>