<?php
// This file handles the admin area and functions - You can use this file to make changes to the dashboard.

/************* DASHBOARD WIDGETS *****************/
// Disable default dashboard widgets
function disable_default_dashboard_widgets() {
	// Remove_meta_box('dashboard_right_now', 'dashboard', 'core');    // Right Now Widget
	remove_meta_box('dashboard_recent_comments', 'dashboard', 'core'); // Comments Widget
	remove_meta_box('dashboard_incoming_links', 'dashboard', 'core');  // Incoming Links Widget
	remove_meta_box('dashboard_plugins', 'dashboard', 'core');         // Plugins Widget

	// Remove_meta_box('dashboard_quick_press', 'dashboard', 'core');  // Quick Press Widget
	remove_meta_box('dashboard_recent_drafts', 'dashboard', 'core');   // Recent Drafts Widget
	remove_meta_box('dashboard_primary', 'dashboard', 'core');         //
	remove_meta_box('dashboard_secondary', 'dashboard', 'core');       //

	// Removing plugin dashboard boxes
	remove_meta_box('yoast_db_widget', 'dashboard', 'normal');         // Yoast's SEO Plugin Widget

}

// removing the dashboard widgets
add_action('admin_menu', 'disable_default_dashboard_widgets');

/************* CUSTOMIZE ADMIN *******************/
// Custom Backend Footer
function csframework_custom_admin_footer() {
	_e('<span id="footer-thankyou">Developed by <a href="https://wearecoast.com.au" target="_blank">Coast</a></span>. <a href="mailto:studio@wearecoast.com.au">Get Support</a>', 'csframeworkwp');
}

// adding it to the admin area
add_filter('admin_footer_text', 'csframework_custom_admin_footer');


add_action('admin_head', 'coast_icon');

function coast_icon() {
	echo '<style>
		.toplevel_page_acf-options-header img{
			height:20px;
			width:20px;
			padding:0px!important;
			margin-top:7px;
		}
	</style>';
}


function csframework_login_styles() {
	wp_enqueue_style( 'login-styles', 'https://cdn.wearecoast.com.au/admin.min.css' );
	//For custom admin/login styles
	wp_enqueue_style( 'login-styles-local', get_stylesheet_directory_uri() . '/assets/dist/styles/admin.min.css' );
}
add_action('admin_enqueue_scripts', 'csframework_login_styles' );
add_action( 'login_enqueue_scripts', 'csframework_login_styles' );