<?php

function csframework_get_social_links() {

	$networks = array("facebook" => "facebook-f", "instagram" => "instagram", "twitter" => "twitter", "youtube" => "youtube", "linkedin" => "linkedin", "tripadvisor" => "tripadvisor");

	ob_start();

	foreach($networks as $key => $icon):

		if(!empty($url = get_field($key, "options"))): ?>

			<li><a href="<?= \coast\Utils::add_scheme_to_url($url) ?>" target="_blank" rel="noopenner nofollow noreferrer" aria-label="View us on <?= ucfirst($key) ?>"><i class="fab fa-<?= $icon; ?>" aria-hidden="true"></i></a></li>

		<?php endif;

	endforeach;

	$content = ob_get_clean();

	if(!empty($content)) {
		echo "<ul class=\"social-menu\">$content</ul>";
	}

}
