<?php
/*
Template Name: Testimonials Template
*
*/
?>

<?php get_header(); ?>

<?php while(have_posts()): the_post(); ?>
	<div class="testimonial_template default_template">
		<main role="main" class="grid-container">
			<div class="main-content">
				<?php the_content(); ?>
			</div>

			<?php if(have_rows("testimonials")): ?>
				<section id="section-testimonials" class="grid-x grid-margin-x grid-margin-y">
					<?php while(have_rows("testimonials")): the_row(); ?>
						<div class="cell medium-12">
							<div class="testimonial-listing">
								<blockquote>
									<?php the_sub_field("content"); ?>
									<cite><?php the_sub_field("name"); ?><?php if(!empty($role = get_sub_field("role"))): ?> - <?= $role ?><?php endif; ?></cite>
								</blockquote>
							</div>
						</div>
					<?php endwhile; ?>
				</section>
			<?php endif; ?>
		</main>
	</div>
<?php endwhile; ?>

<?php get_footer(); ?>
