<header class="header" role="banner">
	<div data-sticky-container class="<?php echo csframework_get_header_style(); ?>">
		<div class="header_skeleton default <?php echo csframework_get_header_style(); ?>" id="top-bar-menu" data-sticky data-sticky-on="small" data-margin-top="0" style="width:100%;" data-margin-bottom="0" >
			<div class="header_outer_wrapper">
				<div class="header_background-wrapper">
					<div class="header_background-white"></div>
					<div class="header_background-green"></div>
					<div class="grid-container">
						<div class="grid-x grid-padding-x small-collapse align-middle">

							<div class="small-10 medium-8 large-6 cell cell-logo">
								<?php
									if ( function_exists( 'the_custom_logo' ) ) {

										$custom_logo_id = get_theme_mod( 'custom_logo' );
										$image = wp_get_attachment_image_src( $custom_logo_id , 'full' );

									}
								?>
								<a class="logo" href="<?php echo home_url(); ?>" style="<?php if(isset($image[0])) { echo "background-image: url('".$image[0]."')"; } ?>"><?php bloginfo('name'); ?></a>
							</div>

							<div class="small-2 medium-4 large-6 cell">
								<div class="header-right-wrapper show-for-large">
									<div class="button-wrapper">
										<div class="button-wrapper-left">
											<span class="title">Macksville</span>
											<?php if(!empty($phone = get_field("phone", "options"))): ?>
												<a href="tel:<?= \coast\Utils::get_raw_phone_number($phone) ?>"><?= \coast\Utils::format_phone_number($phone); ?></a>
											<?php endif; ?>
										</div>

										<?php if(!empty($email = get_field("email", "options"))): ?>
											<a href="mailto:<?=$email?>" target="_blank" class="button hollow" aria-label="Email Coffs Harbour Branch"><i class="fas fa-envelope" aria-hidden="true"></i></a>
										<?php endif; ?>
									</div>

									<div class="button-wrapper">
										<div class="button-wrapper-left">
											<span class="title">Coffs Harbour</span>
											<?php if(!empty($phone = get_field("phone", 99))): ?>
												<a href="tel:<?= \coast\Utils::get_raw_phone_number($phone) ?>"><?= \coast\Utils::format_phone_number($phone); ?></a>
											<?php endif; ?>
										</div>

										<?php if(!empty($email = get_field("email", 99))): ?>
											<a href="mailto:<?=$email?>" target="_blank" class="button hollow" aria-label="Email Coffs Harbour Branch"><i class="fas fa-envelope" aria-hidden="true"></i></a>
										<?php endif; ?>
									</div>

									<div class="button-wrapper">
										<div class="button-wrapper-left">
											<span class="title">Port Macquarie</span>
											<?php if(!empty($phone = get_field("phone", 505))): ?>
												<a href="tel:<?= \coast\Utils::get_raw_phone_number($phone) ?>"><?= \coast\Utils::format_phone_number($phone); ?></a>
											<?php endif; ?>
										</div>

										<?php if(!empty($email = get_field("email", 505))): ?>
											<a href="mailto:<?=$email?>" target="_blank" class="button hollow" aria-label="Email Coffs Harbour Branch"><i class="fas fa-envelope" aria-hidden="true"></i></a>
										<?php endif; ?>
									</div>
								</div>

								<div class="hide-for-large menu-icon-wrapper">
									<button class="menu-icon" type="button" data-js-overview-menu-trigger>
										<span class="menu_line_con">
											<span class="menu_line one"></span>
											<span class="menu_line two"></span>
											<span class="menu_line three"></span>
										</span>
									</button>
								</div>
							</div>

						</div>
					</div>
				</div>
				<div class="grid-container menu_container show-for-large">
					<?php csframework_top_nav(); ?>

					<?php if(get_field("search", "options")): ?>
						<?php get_template_part( 'parts/part', 'search' ); ?>
					<?php endif; ?>
				</div>
			</div>
		</div>
	</div>
</header>
