<?php 

	get_header();

?>		

<div id="content" <?php if(csframework_is_blog()) : ?>class="blog_single" <?php endif;?>>

	<div id="inner-content" class="grid-container">

	    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<?php if(csframework_is_blog()) : ?>
				<main id="main" class="grid-x grid-x-margin" role="main">

					<section id="section" class="large-8 medium-8 cell">
						
						<header>
							<?php get_template_part( 'parts/content', 'byline' ); ?>
						</header> <!-- end article header -->

						<article id="post-<?php the_ID(); ?>" <?php post_class(''); ?> role="article" itemscope itemtype="http://schema.org/BlogPosting">

							<?php get_template_part( 'parts/loop', 'blog-single' ); ?>
																			
						</article> <!-- end article -->
					</section>
					<?php get_sidebar(); ?>
				</main>

			<?php else : ?>

				<?php get_template_part( 'parts/loop', 'single' ); ?>

			<?php endif; ?>

		<?php endwhile; else : ?>

			<main id="main" class="large-8 medium-8 cell" role="main">
				<?php get_template_part( 'parts/content', 'missing' ); ?>
			</main> <!-- end #main -->
			<?php get_sidebar(); ?>

		<?php endif; ?>

	</div> <!-- end #inner-content -->

</div> <!-- end #content -->

<?php get_footer(); ?>