<?php get_header();


$is_blog = is_category() || is_date() || is_author() || is_year() || is_month();
?>

<div class="default_template grid-container <?php if($is_blog == true) : ?>blog_page<?php endif; ?>">

	<div class="blog_header">
		<?php the_archive_description('<div class="taxonomy-description">', '</div>');?>
	</div>

	<div id="content">
		<div id="inner-content" class="grid-x grid-margin-x">

			<main id="main" class="large-8 medium-8 cell" role="main">

				<?php if (have_posts()): ?>
					<div class="grid-x grid-margin-x grid-margin-y">
						<?php while (have_posts()): the_post(); ?>
							<div class="large-6 cell">
								<?php get_template_part( 'parts/loop', 'blog-posts' ); ?>
							</div>
						<?php endwhile; ?>
					</div>

					<?php csframework_page_navi(); ?>

				<?php else : ?>
					<?php get_template_part( 'parts/content', 'missing' ); ?>
				<?php endif; ?>

			</main>
			<?php get_sidebar(); ?>
		</div>
	</div>
</div>

<?php get_footer(); ?>
