'use strict';

jQuery(() => {

	if (!jQuery('body.home').length) {
		return;
	}

	var sectionTwo = jQuery('section#section_two');

	if (sectionTwo.length) {
		var sectionTwoSlider = sectionTwo.find('.section_two__slider');

		sectionTwoSlider.slick({
			dots: false,
			infinite: true,
			speed: 500,
			slidesToShow: 5,
			slidesToScroll: 1,
			autoplay: true,
			autoplaySpeed: 5000,
			rows: 0,
			cssEase: 'cubic-bezier(0.645, 0.045, 0.355, 1.000)',
			prevArrow: sectionTwo.find('.section_two__slider-arrows .slick-prev'),
			nextArrow: sectionTwo.find('.section_two__slider-arrows .slick-next'),
			responsive: [
							{
								breakpoint: 1200,
								settings: {
									slidesToShow: 5,
									slidesToScroll: 1
								}
							},
							{
								breakpoint: 1024,
								settings: {
									slidesToShow: 2,
									slidesToScroll: 1
								}
							},
							{
								breakpoint: 640,
								settings: {
									slidesToShow: 1
								}
							}
						]
		});
	}

	if (Foundation.MediaQuery.atLeast('medium')) {
		var tiles = jQuery('.tile__generic');
		var maxTileHeight = 0;

		tiles.each((index, e) => {
			e = jQuery(e);

			if (e.outerHeight() > maxTileHeight) {
				maxTileHeight = e.outerHeight();
			}
		});

		if (maxTileHeight > 0) {
			tiles.css('height', maxTileHeight + 'px');
		}
	}

});
