<?php

/*----------  Is Admin Bar Showing ? If So Add margin  ----------*/
$top_bar_margin ='';
if ( is_admin_bar_showing() ) {
    $top_bar_margin = 'is_admin_bar';
}

?>
<header class="header header-large" role="banner" data-equalizer>
	<div data-sticky-container class="<?php echo csframework_get_header_style(); ?>">
		<div class="header_skeleton grid-container large <?php echo $top_bar_margin;?> <?php echo csframework_get_header_style(); ?>" id="top-bar-menu" data-sticky data-margin-top="0" style="width:100%;" data-margin-bottom="0" >

			<div class="grid-x grid-margin-x grid-padding-x row-top columns small-collapse">

				<div class="small-6 medium-6 large-4 cell column-logo" data-equalizer-watch>
					<?php 
						if ( function_exists( 'the_custom_logo' ) ) {

							$custom_logo_id = get_theme_mod( 'custom_logo' );
							$image = wp_get_attachment_image_src( $custom_logo_id , 'full' );

						}
					?>
					<a class="logo" href="<?php echo home_url(); ?>" style="<?php if(isset($image[0])) { echo "background-image: url('".$image[0]."')"; } ?>"><?php bloginfo('name'); ?></a>
				</div>

				<div class="small-6 medium-6 large-8 cell" data-equalizer-watch>
					<div class="grid-x grid-margin-x grid-padding-x row-menu-items">
						
						<?php
							if(have_rows('social_links', "options") || !empty(get_field("header_call_to_action", "options"))):
							?>
								
								<div class="medium-12 social-row cell show-for-large">
									<?php if(!empty(get_field("header_call_to_action", "options")) && get_field("header_call_to_action", "options")): ?>
										<a href="<?php the_field("header_call_to_action_link", "options"); ?>" class="call-to-action">
											<span><?php the_field("header_call_to_action_title", "options"); ?></span>
										</a>
									<?php
										endif; ?>
									<?php
										csframework_get_social_links();
									?>
								</div>
						<?php endif; ?>

					</div>
				</div>

			</div>
			<div class="full-row row-bottom-nav">
				<div class="grid-x grid-margin-x grid-padding-x show-for-large">
					<div class="medium-12 medium-centered cell">
						<div class="menu_container">
							<?php csframework_top_nav(); ?>	
							<?php get_template_part( 'parts/part', 'search' ); ?>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</header>