<?php



// Comment Layout
function csframework_comments($comment, $args, $depth) {
   $GLOBALS['comment'] = $comment; ?>
	<li <?php comment_class('panel'); ?>>
		<div class="media-object">
			<div class="media-object-section">
				<div class="media-object-avatar">
				    <?php echo get_avatar( $comment, 75 ); ?>
				</div>
			</div>
			<div class="media-object-section">
				<article id="comment-<?php comment_ID(); ?>">
					<header class="comment-author">
						<?php
							// create variable
							$bgauthemail = get_comment_author_email();
						?>
						<span class="author"><?php printf(__('%s', 'csframeworkwp'), get_comment_author_link()) ?></span> 
						<time datetime="<?php echo comment_time('Y-m-j'); ?>">&middot; <?php echo human_time_diff(get_comment_time(__('U', 'csframeworkwp')), current_time( 'timestamp' )); ?> ago</time>
						<?php edit_comment_link(__('<i class="far fa-pencil" aria-hidden="true"></i>', 'csframeworkwp'),'  ','') ?>
					</header>
					<?php if ($comment->comment_approved == '0') : ?>
						<div class="alert alert-info">
							<p><?php _e('Your comment is awaiting moderation.', 'csframeworkwp') ?></p>
						</div>
					<?php endif; ?>
					<section class="comment_content clearfix">
						<?php comment_text() ?>
					</section>
					<?php comment_reply_link(array_merge( $args, array('depth' => $depth, 'max_depth' => $args['max_depth']))) ?>
				</article>
			</div>
		</div>
	<!-- </li> is added by WordPress automatically -->
<?php
}