<?php
// Numeric Page Navi (built into the theme by default)
function csframework_page_navi($before = '', $after = '') {
	global $wp_query;

	$current_page = get_query_var("paged", 1);

	if($current_page < 1) {
		$current_page = 1;
	}

	if ( $current_page < $wp_query->max_num_pages ) {

		echo '<a href="' . get_pagenum_link($current_page + 1) . '" class="pagination-next">Next Page</a>';

		if(\coast\coast::isStockSite()){
			echo '<button class="load_more" data-infinite-scroll-trigger>Load More Trucks <i class="far fa-chevron-down" aria-hidden="true"></i></button>';
		}
	}
} /* End page navi */
