<?php
/*
Template Name: Employment Opportunities Template
*
*/
?>

<?php get_header(); ?>

<?php while(have_posts()): the_post(); ?>
	<div class="employment_opportunities default_template">
		<main role="main" class="grid-container">
			<div class="main-content">
				<?php the_content(); ?>
			</div>

			<?php if(have_rows("jobs")): ?>
				<section id="section-jobs">
					<h3 class="text-center">Positions available as at <?php the_modified_date('jS F Y') ?></h3>

					<?php while(have_rows("jobs")): the_row(); ?>
						<div class="job-listing">
							<h3><?php the_sub_field("position"); ?></h3>
							<?php if(!empty($location = get_sub_field("location"))): ?>
								<p class="byline"><?= get_the_title($location) ?></p>
							<?php endif; ?>
							<div><?php the_sub_field("description"); ?></div>
						</div>
					<?php endwhile; ?>
				</section>
			<?php endif; ?>
		</main>
	</div>
<?php endwhile; ?>

<?php get_footer(); ?>
