<?php
/*
Template Name: Location Template Page
*
*/
$map = new \coast\Map();

$args = array(
			'post_type' => 'location',
			'posts_per_page' => -1,
			'orderby'	=> 'title',
			'order'		=> 'ASC'
		);

$map->addMarkersWithArgs($args);
?>
<?php get_header(); ?>

<div class="default_template location_template">
	<div id="content">
		<div id="inner-content" class="grid-container">
			<main id="main" role="main">
				<div class="content">
					<?php the_content(); ?>
				</div>

				<div class="grid-x grid-margin-x grid-margin-y align-center">
					<?php

						$query = new WP_Query($args);

						while($query->have_posts()): $query->the_post();
					?>
						<div class="cell medium-6 large-3">
							<?php get_template_part("parts/tile", "location"); ?>
						</div>

					<?php endwhile; ?>
				</div>

				<?php $map->theMap(); ?>
			</main>
		</div>
	</div>
</div>

<?php get_footer(); ?>
