<?php
/*
Template Name: Specials Template Page
*
*/

?>
<?php get_header(); ?>

<div class="default_template location_template">
	<div id="content">
		<div id="inner-content" class="grid-container">
			<main id="main" role="main">
				<?php the_content(); ?>


				<?php
					if(!empty($make = get_field("brand"))):
						if(!\coast\coast::isStockSite()) {
							switch_to_blog(CSFRAMEWORK_STOCK_SITE);
						}
						$args = array(
									"post_type"			=> "vehicle",
									"posts_per_page"	=> 12,
									"meta_key"			=> 'show_hot_buy',
									"meta_value"		=> 1,
									'tax_query'			=> array(
																array(
																	'taxonomy' => 'stock_make',
																	'terms' => $make,
																	'field' => 'term_id',
																	'operator' => 'IN'
																)
															),
						);

						$query = new WP_Query($args);

						if($query->have_posts($query)):
					?>
						<section class="special__vehicles grid-x grid-margin-x grid-margin-y">
							<?php while($query->have_posts()): $query->the_post(); ?>
								<div class="cell medium-4">
									<?php get_template_part("parts/tile", "vehicle"); ?>
								</div>
							<?php endwhile; ?>
						</section>
						<?php wp_reset_postdata(); ?>
					<?php endif; restore_current_blog(); ?>
				<?php endif; ?>
			</main>
		</div>
	</div>
</div>

<?php get_footer(); ?>
