<div href="<?php the_permalink() ?>" class="tile tile__location" id="tile__<?php the_id() ?>">
	<?php echo \coast\ImageUtils::get_dominant_image(); ?>

	<div class="tile__content">
		<h3 class="h2"><?php the_title(); ?></h3>
		<ul>
			<?php if(!empty($phone = get_field("phone"))): ?>
				<li><a href="tel:<?= \coast\Utils::get_raw_phone_number($phone) ?>"><?= \coast\Utils::format_phone_number($phone); ?></a></li>
			<?php endif; ?>
			<?php if(!empty($email = get_field("email"))): ?>
				<li><a href="mailto:<?= $email?>" target="_blank"><?= $email; ?></a></li>
			<?php endif; ?>
			<li><?= \coast\Utils::get_address(); ?></li>
			<?php if(!empty($hours = get_field("hours"))): ?>
				<li><?= $hours ?></li>
			<?php endif; ?>
		</ul>
	</div>
</div>
