<div class="tile tile__vehicle" id="tile__<?php the_id() ?>">
	<div class="tile__vehicle-slider-wrapper">

		<div class="vehicle__sticker-wrapper">
			<?php get_template_part("parts/vehicle", "sticker-new"); ?>
			<?php get_template_part("parts/vehicle", "sticker-hotbuy"); ?>
		</div>

		<?php get_template_part("parts/vehicle", "button-favourite"); ?>

		<?php $gallery = get_field("gallery"); ?>

			<button class="slick-prev"><i class="fal fa-chevron-left" aria-hidden="true"></i></button>

			<a class="tile__vehicle-slider" href="<?php the_permalink(); ?>">
				<?php if(!empty($gallery)): foreach($gallery as $image): ?>
					<?php //\coast\ImageUtils::get_dominant_image($image); ?>
					<div class="cs__image-wrapper">
						<div class="cs__image" style="background-image: url('<?= wp_get_attachment_image_url($image, 'large') ?>');"></div>
					</div>
				<?php endforeach; endif; ?>
				<?php $old_images = get_field("old_site_images"); ?>
				<?php if(!empty($old_images) && is_array($old_images)): ?>
					<?php foreach($old_images as $image): ?>
						<div class="cs__image-wrapper">
							<div class="cs__image" style="background-image: url('<?= $image['image_url'] ?>');"></div>
						</div>
					<?php endforeach; ?>
				<?php endif; ?>
			</a>

			<button class="slick-next"><i class="fal fa-chevron-right" aria-hidden="true"></i></button>


	</div>

	<div class="tile__content">
		<h3 class="h2"><?= \coast\Models\Vehicle::getFullTitle(); ?></h3>

		<?php if(!empty($lead = get_field('lead'))): ?>
			<p class="tile__content-lead"><?= $lead ?></p>
		<?php endif; ?>

		<?php if(!empty(\coast\Models\Vehicle::getStockID()) || !empty(\coast\Models\Vehicle::getOdometer()) || !empty(\coast\Models\Vehicle::getTransmission()) || !empty(\coast\Models\Vehicle::getGVM(get_the_id(), true, 't'))): ?>
			<ul class="tile__specs">
				<?php if(!empty($stockNumber = \coast\Models\Vehicle::getStockID())): ?>
					<li><strong>Stock Number:</strong> <?= $stockNumber; ?></li>
				<?php endif; ?>
				<?php if(!empty($odo = \coast\Models\Vehicle::getOdometer())): ?>
					<li><strong>Odometer:</strong> <?= $odo; ?></li>
				<?php endif; ?>
				<?php if(!empty($transmission = \coast\Models\Vehicle::getTransmission())): ?>
					<li><strong>Transmission:</strong> <?= $transmission; ?></li>
				<?php endif; ?>
				<?php if(!empty($gvm = \coast\Models\Vehicle::getGVM(get_the_id(), true, 't'))): ?>
					<li><strong>GVM</strong> <?= $gvm; ?> (<?= \coast\Models\Vehicle::getGVM() ?>)</li>
				<?php endif; ?>
			</ul>
		<?php endif; ?>

		<div class="tile__content-button-wrapper">
			<a href="<?php the_permalink(); ?>" class="button secondary hollow" data-enquire-reveal="<?= \coast\Models\Vehicle::getEnquireText() ?>">Enquire Now</a>
			<a href="<?php the_permalink(); ?>" class="button secondary shadow">View Details</a>
		</div>
	</div>
</div>
